/* -----------------------------------------------------------------------------
Title:        Medium Layout Styles
Description:  Styles delivered to devices with a minimum width of 601px
Author:       frankie@viridianspark.com
----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* CORRECTIONS FROM SMALL --------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.mod-search,
#nav-global .wrap,
#nav-quicklinks,
#nav-tools,
#nav-audience,
#nav-audience ul {
	display: block;
}

#nav-global {
	float: none;
	width: auto;
}
	#nav-global-header,
	#nav-audience-header {
		display: none;
	}
	#nav-global a,
	#masthead #nav-global a:active {
		background: none;
		border-top: 0;
	}
#nav-global .subnav {
	display: none;
}

#nav-quicklinks.wrap {
	float: none;
	clear: both;
	width: 96%;
}
	#nav-quicklinks-header {
		width: auto;
		float: none;
		line-height: normal;
		text-align: center;
	}

#nav-global .wrap,
#nav-audience ul {
	border-bottom: 0;
}
/* -------------------------------------------------------------------------- */
/* Global Structure --------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.wrap,
#nav-global .wrap {
	width: 96%;
}
#masthead {
	display: block;
	xoverflow: hidden;
	border-bottom: 3px solid #000;
}
	#siteLogo {
		float: left;
		width: 45%;
		padding: 34px 0 21px;
	}
		#siteLogo a {
			width: 319px;
			width: 100%;
		}
			#siteLogo img {
				display: block;
				width: 100%;
				margin: 0;
			}
#container {
	padding: 25px 0 50px;
}
.page-home #container {
	padding-bottom: 0;
}
	#padder,
	.colPad {
		float: left;
		width: 100%;
	}
	#padder {}
		.colBox {
			margin: 0 0 0 195px;
		}
		.page-wide .colBox {
			margin: 0;
		}

		#aside {
			float: none;
			clear: both;
		}
		#tmp-cols-2 .col-1 {
			width: 42%;
		}
		#tmp-cols-2 .col-2 {
			width: 56%;
		}
	#nav {
		float: left;
		width: 175px;
		margin: 0 0 0 -100%;
	}

#footer {
	font-size: 1.2em;
	padding: 28px 0;
}
	#footer .logo {
		margin: 0 0 -4px;
	}
	#footer .row {
		padding: 0 0 36px;
	}
		#footer .row .col-1 {
			width: 40%;
		}
		#footer ul[class*="col-"] {
			width: 24%;
			padding: 11px 0 0 2%;
		}
		#footer ul.col-5 {
			margin-left: 66%;
		}
			#footer a {
				padding: 7px 0;
				border: 0;
			}
			#footer .mod-social {
				border: 0;
			}
		#footer .btm {
			font-size: 1em;
		}
				#footer .btm a {
					display: inline-block;
				}
/* -------------------------------------------------------------------------- */
/* Navigation --------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.skipToNav {
	position: absolute;
	left: -9999em;
}

#nav-global {
	width: 100%;
	background: #C6A140;
	background-image: -webkit-linear-gradient(rgb(218,184,94),rgb(204,167,77));
	   background-image: -moz-linear-gradient(rgb(218,184,94),rgb(204,167,77));
		 background-image: -o-linear-gradient(rgb(218,184,94),rgb(204,167,77));
			background-image: linear-gradient(rgb(218,184,94),rgb(204,167,77));
	border-top: 4px solid #F3CF7C;
	border-bottom: 4px solid #A8820A;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.3);
	   -moz-box-shadow: 0 0 8px rgba(0,0,0,.3);
	        box-shadow: 0 0 8px rgba(0,0,0,.3);
}
	#nav-global a {
		font-size: 1.4em;
		padding: .75em 0 0 0;
	}

#nav-tray {
	font-size: 1.2em;
	line-height: 1.5em;
}
	#nav-tray div[class^="col-"] {
		padding: 0 3% 0 0;
		margin: 0 3% 0 0;
	}
	#nav-tray .row .col-1 {
		width: 32%;
	}
	#nav-tray .row .col-2 {
		width: 22%;
	}
	#nav-tray .row .col-3 {
		width: 33%;
		padding: 0;
		margin: 0;
	}
	#nav-tray .col-3 .head {
		font-size: 1em;
		padding: 0 0 9px;
	}
		#nav-tray h2 {
			font-size: 1em;
			padding: 0 0 4px;
		}
			#nav-tray h2 a {
				padding-top: 0;
				padding-bottom: 0;
			}
		#nav-tray h3 {}
		#nav-tray ul {
			padding: 3px 0 0 0;
		}
		#nav-tray p {
			padding: 0 0 10px;
		}
			#nav-tray a {
				padding: 5px 0 6px 0;
			}
	#nav-tray .close span {
		right: 11px;
	}

#nav-quicklinks {
	position: absolute;
		left: 50%;
		top: 0;
	margin-left: -49%;
}
	#nav-quicklinks .open {
		position: static;
		visibility: visible;
	}
	#nav-quicklinks .head:hover {
		color: #00B5E2;
	}
	#nav-quicklinks .head,
	.link-home {
		position: absolute;
			right: -999em;
		display: none;
		background: #060F42 url(images/sprites/dArrow-yellow.png?v=2) no-repeat 100% 14px;
		font-size: 1.2em;
		padding: 9px 27px 8px 11px;
	}
	#nav-quicklinks.open .head {
		background-position: 100% 100%;
	}
	.link-home {
		top: 0;
	}
	#masthead #nav-quicklinks-header.head {
		border-bottom: 0;
	}
	#masthead .link-home {
		right: 11.5em;
		display: block;
		background-image: none;
		color: #FFF;
		font-weight: bold;
		padding-right: 11px;
	}
		#masthead .link-home:hover {
			color: #00B5E2;
		}
	.js-on #nav-quicklinks .head {
		right: -1%;
		display: block;
	}
	.js-on #nav-quicklinks .item {
		visibility: hidden;
		padding: 0;
	}
		#nav-quicklinks li {
			float: left;
			width: 25%;
		}
			#nav-quicklinks a {
				display: block;
				color: #FFF;
				font-size: 1.2em;
				padding: 5px 0;
			}
				#nav-quicklinks a:hover {
					color: #00B5E2;
				}

#nav-tools {
	position: absolute;
		right: 18%;
		top: 6.3em;
		z-index: 10;
}
	#nav-tools li {
		display: inline;
		padding: 0 5px 0 0;
	}
		#nav-tools a {
			display: inline-block;
			background: #060F42;
			color: #EAC764;
			font-size: 1.1em;
			font-weight: bold;
			padding: 3px 14px;
			border-top: 1px solid #051C52;
			border-bottom: 2px solid #0F426D;
			-webkit-border-radius: 20px;
			   -moz-border-radius: 20px;
			        border-radius: 20px;
		}
			#nav-tools a:hover {
				color: #00B5E2;
			}

#nav-audience {
	position: absolute;
		left: 0;
		top: 0;
		width: 79%;
	text-align: right;
}
.page-subsite #nav-audience {
	width: 59%;

}
	#nav-audience li {
		display: inline;
	}
		#nav-audience a {
			display: inline-block;
			color: #D1DAE4;
			font-size: 1.1em;
			padding: 10px 5px;
		}
			#nav-audience a:hover {
				color: #00B5E2;
			}

#nav-local {
	margin-bottom: 2px;
}
	#nav .back-to-top {
		display: none;
	}

#breadcrumbs {
	width: auto;
	font-size: 1.2em;
	padding: 5px 10px;
	margin: 0 0 14px;
}
/* -------------------------------------------------------------------------- */
/* Content Styles ----------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#page-title {
	font-size: 3.6em;
	padding: 0 0 15px;
}
#content #page-title {
	font-size: 2.571em;
	line-height: 1em;
}
/* -------------------------------------------------------------------------- */
/* Columns ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
/*.row {} row clearfix is at bottom of stylesheet */
	.row *[class*="col-"] {
		float: left;
	}
	.row *[class*="col-"]:first-child {}
	.cols-2 *[class*="col-"] {}
	.cols-3 *[class*="col-"] {}
/* -------------------------------------------------------------------------- */
/* Shared attribute classes ------------------------------------------------- */
/* -------------------------------------------------------------------------- */
._navstrip {
	overflow: hidden;
	clear: both;
	text-align: justify;
}

.navGradAdmission._navstrip {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 25%;
}
.navCount2._navstrip {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 22%;	
}

	._navstrip li:first-child {
		display: none;
	}
	.ie7 ._navstrip li {
		/*display: inline !important;*/
		display: inline;
	}
	.ie8 ._navstrip li {
		/*display: inline-block !important;*/
		display: inline-block;
	}
	._navstrip .fill {
		display: inline-block;
		line-height: 1px;
		margin-left: 9999em;
	}
	.ie7 ._navstrip .fill {
		margin-left: 100%;
	}
	.ie7 ._navstrip .fill,
	.ie8 ._navstrip .fill {
		font-size: 1px;
	}
		._navstrip a {
			position: static;
			display: inline-block;
			background: none;
			text-align: normal;
			padding-top: 0;
			padding-bottom: 0;
			border: 0;
		}
		.ie7 #nav-global._navstrip a {
			padding-bottom: 8px;
		}

@media all and (min-width: 0) {
	._navstrip li,
	._navstrip li:first-child {
		/* Hidden from IE7&8 to prevent inline-block inheritance */
		display: inline-block;
		top: 5px;
		margin-top: -5px;
	}
	@-moz-document url-prefix() {
		._navstrip li {
			top: 7px;
			margin-top: -7px;
		}
	}
}
/* -------------------------------------------------------------------------- */
/* Modules ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
.horizontalButtons li {
	list-style-type: none;
	margin-left: 0;
}
.horizontalButtons.btn2 li {
	width: 50%;
	list-style-type: none;
}
.horizontalButtons.btn3 li {
	width: 33%;
	list-style-type: none;
}
.horizontalButtons.btn4 li {
	width: 25%;
	list-style-type: none;
}

*[class*="mod-"] .head.lg {
	font-size: 2.1em;
	line-height: 1.19em;
}
*[class*="mod-"] .head {
	font-size: 1em;
	line-height: 1.214em;
}
#container *[class*="mod-"] .head.lg {
	font-size: 1.5em;
	padding-left: 9px;
}

.mod-search {
	top: 60px;
}
.selectboxit-container li a,
.selectboxit-text {
	font-size: 11px;
}
/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
  height: 20px; /* Height of the drop down */
  line-height: 20px; /* Vertically positions the drop down text */
}

.page-subsite .mod-search {
	margin-top: 6.9em;
}

.touch-enabled .nav-carousel {
	font-size: 5em;
}

.mod-carousel .add {
	float: left;
	left: 23px;
	top: 23px;
	width: 47%;
}
.mod-carousel .content {
	width: 222px;
	width: 40%;
	padding: 18px 23px 2em;
}
	.mod-carousel .head {
		font-size: 1.286em;
		line-height: 1.333em;
		padding: 0 0 4px;
	}

/* The following styles are used to ensure the home page feature is usuable to those without
JavaScript enabled */
.mod-slider {
	background: #f3f5f0 url(images/structure/noise.jpg);
	height: 346px;
	overflow: auto;
	overflow-y: hidden;
}
.js-on .mod-slider,
.mod-slider.js-complete {
	overflow: none;
}
.mod-slider.js-complete {
	background: url(images/structure/noise.jpg);
	height: auto;
}
.mod-slider .item {
	float: none;
	padding: 0 0 20px;
}
.mod-slider.js-complete .item {
	float: left;
	padding: 0;
}
body .mod-slider .pattern {
	display: none;
}
body .mod-slider.js-complete .pattern {
	display: block;
}
/* End non-JS styles */

.mod-slider .tray {
	font-size: 1.6em;
	line-height: 1.625em;
}
.page-home .mod-slider .tray {
	font-size: 1.3em;
	line-height: 1.462em;
}
	.mod-slider .content {
		padding: 25px 25px 5px;
	}
		.mod-slider .head {
			font-size: 1.333em;
			line-height: 1.208em;
		}
		.page-home .mod-slider .head {
			font-size: 1.385em;
			line-height: 1.333em;
			padding: 0 25px 1px 0;
		}
		.mod-slider p {
			padding: 0 25px 0 0;
		}

	.mod-slider.singleitem .head {
		font-size: 2.333em;
		line-height: 1.190em;
		font-weight: bold;
		padding-bottom: 15px;
	}

.mod-banner .content {
	font-size: 1.2em;
	line-height: 1.333em;
}
	.mod-banner .head {
		font-size: 1.167em;
		line-height: 1.143em;
	}


	.mod-triimage .row,
	.mod-quadimage .row {
		width: 101%;
		background: #4F5154;
	}
		.mod-triimage div[class*="col-"],
		.mod-quadimage div[class*="col-"] {
			position: relative;
			width: 33%;
				overflow: hidden;
			background: #FDC317;
			background: rgba(253,195,23,.85);
			border-left: 1px solid #FFF;
		}
		.mod-triimage.row .col-1,
		.mod-quadimage.row .col-1 {
			border: 0;
		}

		.mod-quadimage div[class*="col-"] {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			width: 25%;
		}

.mod-tripanel div[class*="col-"] {
	width: 33%;
	border-top: 0;
	border-left: 1px solid #1E3D4E;
}
.mod-tripanel.equalized div[class*="col-"] {
	position: relative;
}
.mod-tripanel .content {
	padding: 14px 16px;
}
.mod-tripanel.equalized .content {
	margin-bottom: 3em;
}
	.mod-tripanel ._button-light {
		font-size: 1em;
	}

	.mod-tripanel.equalized ._button-light {
		position: absolute;
			bottom: 16px;
			right: 16px;
	}

.mod-quadpanel {
	top: 0;
	font-size: 1.6em;
	line-height: 1.5em;
	margin-bottom: 21px;
}
	#container .mod-quadpanel div[class*="col-"] {
		float: left;
		width: 50%;
		border-left-width: 1px;
		border-left-style: solid;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#container .mod-quadpanel div.col-2 {
		border-top: 0;
	}
	#container .mod-quadpanel.row .col-1 {
		border-left-width: 0;
	}
	#container .mod-quadpanel.row div[class*="col-"]:nth-child(3n) {
		border-left-width: 0;
	}
		#container .mod-quadpanel .head {
			padding-bottom: 5px;
		}
		.mod-quadpanel .content {
			overflow: hidden;
			padding: 14px 16px;
			margin-bottom: 3em;
		}
			.mod-quadpanel p {
				padding: 0;
			}
			#container .mod-quadpanel ._button-light {
				position: absolute;
					right: 16px;
					bottom: 16px;
					overflow: hidden;
				font-size: 0.875em;
			}

.mod-pagetune {
	font-size: 1em;
}
	.mod-pagetune .head {
		padding: 0 0 1px;
	}
	.mod-pagetune p {
		padding: 0 0 13px;
	}
	.mod-pagetune .mod-filters {
		padding: 14px 21px;
		margin: 0 0 18px;
	}
		.mod-pagetune .filters .head {
			padding-bottom: 9px;
		}
	.mod-pagetune ._button-light {
		font-size: 0.857em;
	}

.mod-filter .col-1,
.mod-filter .col-2,
.mod-filter .col-3,
.mod-filter .col-4 {
	float: left;
	width: 25%;
	margin: 0 0 0 16px;
}
.mod-filter .col-1 {
	margin: 0;
}
.mod-filter .col-4 {
	float: right;
	width: 34px;
}
	.mod-filter select {
		width: 100%;
		font-size: 0.786em;
	}

	.librarySearchForm .col-1,
	.librarySearchForm .col-2,
	#container .librarySearchForm .col-3 {
		height: auto;
		width: 100%;
	}

	#container .librarySearchForm .col-3 {
		margin: 0;
	}

.mod-upper *[class*="col-"] {
	float: none;
	padding: 0 0 20px;
	border-bottom: 1px solid #A0A2A4;
	margin: 0 0 20px;
}
	.mod-upper .link,
	.mod-upper ._navstrip {
		width: 320px;
		margin: 0 auto;
	}
		.mod-upper ._navstrip a {
			padding: 0;
		}

		.mod-upper .title {
			font-size: 1.7em;
			line-height: 1em;
		}

		.mod-upper .tab-nav {
			width: 320px;
			margin: 0 auto;
		}
			.mod-upper .tab-nav li {
				border-left: 1px solid #806D45;
			}
				.mod-upper .tab-nav a {
					padding: 10px 0;
				}
		.mod-upper .tab-item {
			width: 282px;
			margin: 0 auto;
		}

		.tab-item .print-content {
			float: right;
			margin: 0px 0px 7px 7px;
			right: 5px;
			top: 5px;
			background: url(images/buttons/printer.png) no-repeat;
			text-indent: -9999em;
			overflow: hidden;
			width: 32px;
			height: 32px;
		}
			.mod-upper .tab-title {
				font-size: 1em;
			}
			.mod-upper .div {
				position: relative;
					top: -10px;
				display: inline-block;
				width: 1px;
				height: 38px;
				overflow: hidden;
				background: #827146;
				margin: 0 0 -30px;
			}
		.mod-upper ._navstrip,
		.mod-upper .tab-nav {
			background: #FDC314;
			background-image: -webkit-linear-gradient(rgb(234,199,100),rgb(221,180,78));
			   background-image: -moz-linear-gradient(rgb(234,199,100),rgb(221,180,78));
				 background-image: -o-linear-gradient(rgb(234,199,100),rgb(221,180,78));
					background-image: linear-gradient(rgb(234,199,100),rgb(221,180,78));
			padding: 0;
			border-top: 1px solid #827146;
			border-bottom: 4px solid #D48F0A;
		}

#content .mod-summary {
	font-size: 1.286em;
	line-height: 1.556em;
}

.mod-video .title {
	padding: 17px 20px 2px;
}
.mod-video .summary {
	font: 1.077em/1.643em "TheSerif", Georgia, serif;
	padding: 0 20px 7px;
	border-bottom: 1px solid #DADADA;
}
.mod-video .subtext {
	padding: 12px 20px 20px;
}

.mod-sectionlist img {
	width: auto;
}

.mod-articlemeta .subtitle {
	line-height: 1.81em;
}

.mod-caption {
	margin: 0 0 29px;
}
#content .mod-caption {
	font-size: 0.86em;
	line-height: 1.33em;
	margin: 0 0 13px;
}

.mod-sort .alpha {
	padding-bottom: 8px;
	margin: 0;
}
	.mod-sort .alpha li {
		width: 3.6%;
		padding: 0;
	}
		.mod-sort .alpha a {
			text-align: center;
			font-size: 0.929em;
		}
		.mod-sort input[type="text"] {
			display: block;
			color: #8E8E8E;
			font-size: 0.786em;
		}

.mod-tabs .row div[class*="col-"] {
	
}
.mod-tabs .row .col-1 {
	width: 49%;
	margin: 0;
}
.mod-tabs .row .col-2 {
	float: right;
	width: 49%;
}
	.mod-tabs .mod-contact {
		overflow: hidden;
		padding: 19px 17px;
	}
		#container .mod-tabs .mod-contact .content {
			float: left;
			width: 45%;
			border-right: 1px solid #D7D7D7;
			margin-right: -1px;
		}
		#container .mod-tabs .mod-contact .col-2 {
			border: 0;
			padding-left: 20px;
			border-left: 1px solid #D7D7D7;
			margin: 0;
		}
		#container .mod-tabs .mod-contact .col-1 {
			padding-right: 20px;
		}

.mod-linklist li {
	float: left;
	width: 44%;
	margin-right: 5%;
}
	.mod-linklist li:nth-child(2n) {
		width: 49%;
		margin-right: 0;
	}

.mod-itemlist li {
	font-size: 1em;
	line-height: 1.333em;
	padding: 24px 15px 25px;
}
	.mod-itemlist .cats {
		clear: none;
	}
		.mod-itemlist .cats .meta {
			padding-right: 15px;
			margin-right: 12px;
		}
	.mod-row .title,
	.mod-spotlight .title {
		font: bold 1em Arial, Helvetica, sans-serif;
	}

#content .mod-itemlist {
	margin-bottom: 29px;
}
	#content .mod-itemlist li:first-child {
		padding-top: 0;
	}
		.mod-itemlist .filter select {
			font-size: 0.786em;
		}
		#content .mod-itemlist .img {
			min-height: 92px;
		}
		#content .mod-tabs .mod-itemlist {
			font-size: 1em;
		}
		#content .mod-tabs .mod-itemlist .img {
			min-height: 98px;
		}
		#content .mod-itemlist .img .link {
			padding-left: 174px;
		}
		.ie7 #content .mod-tabs .mod-itemlist {
			clear: both;
		}
		.ie7 #content .mod-tabs .mod-itemlist .link {
			position: relative;
		}
		#aside .mod-itemlist .img .link {
			min-height: 35px;
			padding-left: 78px;
		}

			.mod-itemlist img {
				position: absolute;
					left: 0;
					top: 5px;
				width: auto;
				margin: 0;
			}

	#content .mod-tabs .mod-itemlist .title {
		padding-bottom: 3px;
	}
		#content .mod-tabs .mod-itemlist .img .link {
			padding-left: 0;
		}
			.mod-tabs .mod-itemlist img {
				position: static;
				margin: 3px 10px 5px 0;
			}

.page-wide .mod-row {
	font-size: 1.4em;
	line-height: 1.357em;
}
	.mod-events li,
	.mod-itemlist li,
	.mod-stream li,
	.mod-spotlight li,
	.mod-polls li,
	#content .mod-tabs .mod-itemlist li {
		padding: 20px 16px;
	}

	.mod-row div[class*="col-"],
	#tmp-cols-2 .col-2 {
		position: relative;
		margin: 0 0 3% 2%;
	}
	.page-wide .mod-row div[class*="col-"] {
		margin: 0 0 2% 2%;
	}
	.mod-row .col-n {
		width: 35%
	}
	.mod-row.row-nnw .col-n {
		width: 48.5%;
	}
	.page-wide .row-nnW .col-n {
		width: 49%;
	}
	.mod-row .col-w,
	.mod-row .col-W {
		width: 62%;
	}
	.page-wide .col-W {
		width: 63%;
	}
	.mod-row div.col-3,
	.page-wide .mod-row div.col-3,
	.page-wide div.col-3.col-W {
		float: none;
		clear: both;
		width: 100%;
		margin: 0;
	}
		.mod-row .content.morebutton,
		.mod-row .content.moreButtonInside,
		#content .mod-tabs .mod-itemlist,
		.mod-events .content.morebutton,
		.mod-stream .content.morebutton,
		.mod-spotlight .content.morebutton,
		.mod-contact .content.morebutton {
			border-bottom: 1px solid #CECECE;
			margin-bottom: 4.5em;
		}
		.mod-stream .content.morebutton {
			padding: 0;
		}
		.mod-row .content.moreButtonInside {
			margin-bottom: 0;
		}
		.ie7 #container .mod-row .content {
			padding-bottom: 4em;
			border-bottom: 0;
			margin-bottom: 0;
		}
		.ie7 #container .mod-row.equalized .content {
			padding-bottom: 3em;
			border-bottom: 0;
			margin-bottom: 0;
		}

		#container .mod-row .more,
		#content .mod-tabs .more,
		#aside .mod-events .more,
		.mod-stream .more,
		#container #aside .more,
		.mod-contact .more {
			position: absolute;
				right: 16px;
				bottom: 16px;
				overflow: hidden;
			text-transform: none;
			padding: 0;
			border-top: 0;
			margin: 0 6px;
		}
		#container .mod-row .moreButtonInside .more {
			position: static;
			margin: 0 16px 20px 0;
		}
		#content .mod-tabs .more {
			bottom: 23px;
		}
			#container .mod-row .more a,
			.mod-spotlight .more a {
				margin: 0;
			}

.mod-events li {
	padding-top: 16px;
}
.page-wide .mod-events li {
	padding-top: 0;
}
.mod-events .content {
	text-align: center;
}
	.mod-events time {
		border: none;
		display: inline;
		padding: 0;
	}
.mod-events .day {
	top: 1px;
	font: italic 4.615em/1em Georgia, Times, serif;
	padding: 0 5px 25px;
}

.page-wide .mod-events .day {
	top: 9px;
	font: italic 4em/1em Georgia, Times, serif;
	padding: 0 5px 25px;
}

.mod-events .div {
	display: block;
	margin-bottom: 11px;
}

.mod-row .mod-itemlist .title {
	padding-bottom: 5px;
}

.mod-stream.full .content {
	border-bottom: 0;
	margin-bottom: 0;
}
	.mod-stream .filter {
		font-size: 0.786em;
		padding: 16px 12px 6px;
		border-bottom: 1px solid #CECECE;
	}
	.mod-stream label {
		width: 20%;
	}

.ie7 .mod-spotlight .content {
	margin: 0;
}

.mod-featuredvideos {}
	.mod-featuredvideos iframe {}
	.mod-featuredvideos .content {
		padding: 0;
	}
		.mod-featuredvideos .title {
			color: #00B5E2;
			font: bold 1em Arial, Helvetica, sans-serif;
			padding: 0 0 2px;
		}
	.mod-featuredvideos .list {
		width: 100%;
			overflow: hidden;
		padding: 0;
		border-top: 1px solid #CECECE;
	}
		.mod-featuredvideos .toplink {
			padding-bottom: 16px;
		}
		.mod-featuredvideos .list li {
			float: left;
			width: 50%;
			padding: 0;
			border: 0;
		}
			.mod-featuredvideos .list a {
				position: relative;
				padding: 125px 15px 11px;
			}
			.mod-featuredvideos .list img {
				position: absolute;
					top: 15px;
					left: 50%;
				float: none;
				margin: 0 0 0 -60px;
			}
			.mod-featuredvideos a p,
			.mod-featuredvideos a:hover p {
				color: #171717;
				padding: 0;
			}
		.mod-featuredvideos a {
			display: block;
		}
			.mod-featuredvideos a:hover .title {
				color: #53565A;
			}

.tabs-v,
.tabs-h {
	font-size: 1em;
}
.mod-tabs.tabs-v {
	/* font-size: 1.3em; */
	font-size: 1em;
}
.mod-tabs .tabs-v.content {
	border-color: #f5f5f5;
}
#content .tabs-v,
#tmp-cols-2 .tabs-v,
#content .tabs-h,
#tmp-cols-2 .tabs-h {
	font-size: .875em;
}
	#content .tabs-h .tab-nav,
	#tmp-cols-2 .tabs-h .tab-nav {
		font-size: 0.733em;
	}
	.tabs-h .tab-nav a,
	.tabs-v .tab-nav a {
		padding: 3px 10px;
	}
	.tabs-v .tab-nav {
		width: 35%;
	}
	.tabs-h .tab-item,
	.tabs-v .tab-item {
		padding-top: 11px;
		border-top: 0;
	}
	.tabs-v .tab-item {
		float: right;
		width: 59%;
		padding-top: 0;
		margin: 10px 10px 10px 0;
	}

#content.colBox > .mod-tabs .mod-tabs.tabs-v,
#content.colBox > .mod-tabs .mod-tabs.tabs-h {
	font-size: 0.737em;
}

.mod-tabs .head.lg {
	font-size: 1.5em;
}
.mod-tabs .content {
	border: 0;
	margin: 0;
}

.mod-showhide {
	padding: 0;
}

.mod-text ._shadow {
	padding-bottom: 26px;
}
.mod-text .row {
	padding: 26px 26px 0;
}
	.mod-text .title {
		font: bold 1em "theSerif", Georgia, serif;
		text-transform: uppercase;
		padding: 0 0 1px;
	}
	.mod-text .linklist li {
		padding-bottom: 1px;
	}

.mod-data {
	padding: 20px;
}
.mod-flex {
	padding: 18px 6px 2px 4px;
}

.col-3 .mod-adlob {
	float: left;
	width: 48.5%;
}
	.col-3 .adlob-1 {
		margin-right: 3%;
	}
 
.mod-tablesort th {
	background: #D4D4D4 url(images/sprites/arrows-tablesort.png) no-repeat 100% -32px;
	background: rgba(212,212,212,.4) url(images/sprites/arrows-tablesort.png) no-repeat 100% -32px;
}
th.sorted {
	background: #D4D4D4 url(images/sprites/arrows-tablesort.png) no-repeat 100% 11px;
	background: rgba(212,212,212,.4) url(images/sprites/arrows-tablesort.png) no-repeat 100% 11px;
}
#content .mod-tablesort td {
	font-size: 1em;
}

#footer .mod-social a,
#footer .mod-social img {
	display: block;
	margin: 0;
}
	#footer .mod-social li {
		display: inline;
	}
/* -------------------------------------------------------------------------- */
/* Tables ------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
table {
	font-size: 1em;
}
/* -------------------------------------------------------------------------- */
/* Forms -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
input[type="text"],
textarea,
select {
	width: 100%;
}
